/**
 * generated by Xtext 2.21.0
 */
package br.ufes.nemo.seon.ontoloyasservice.oaas;


/**
 * <!-- begin-user-doc -->
 * A representation of the model object '<em><b>One To One</b></em>'.
 * <!-- end-user-doc -->
 *
 *
 * @see br.ufes.nemo.seon.ontoloyasservice.oaas.OaasPackage#getOneToOne()
 * @model
 * @generated
 */
public interface OneToOne extends Relation
{
} // OneToOne
